@font-face {
  font-family: "Steppe";
  src: url("Steppe.woff2") format("woff2");
  font-style: normal;
  /* font-weight: normal; */
  font-weight: 300 700;
  /* text-rendering: optimizeLegibility; */
}
@font-face {
  font-family: "RedHatText";
  src: url("RedHatText-Regular.woff2") format("woff2");
  font-style: normal;
  /* font-weight: normal; */
  font-weight: 400;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: "RedHatText";
  src: url("RedHatText-Medium.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}
